flex-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Justin Mclean (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (FLEX-34304) Wrong version of AIR / FP installed
Date Sun, 04 May 2014 23:12:16 GMT

     [ https://issues.apache.org/jira/browse/FLEX-34304?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Justin Mclean resolved FLEX-34304.
----------------------------------

       Resolution: Fixed
    Fix Version/s: Apache Flex 4.13.0

Changed installer.xml to use latest released versions of the FP / AIR (13).

> Wrong version of AIR / FP installed
> -----------------------------------
>
>                 Key: FLEX-34304
>                 URL: https://issues.apache.org/jira/browse/FLEX-34304
>             Project: Apache Flex
>          Issue Type: Bug
>          Components: InstallApacheFlex
>    Affects Versions: Install Apache Flex 3.0
>            Reporter: Justin Mclean
>            Assignee: Justin Mclean
>            Priority: Minor
>             Fix For: Apache Flex 4.13.0
>
>
> When installing via "ant -f installer.xml" old versions of AIR and FP are installed.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message